/* تعريف الخط العادي */
@font-face {
    font-family: 'Cairo';
    src: url('../fonts/Cairo-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* تعريف الخط السميك */
@font-face {
    font-family: 'Cairo';
    src: url('../fonts/Cairo-Bold.ttf') format('truetype');
    font-weight: 700; /* Bold */
    font-style: normal;
}

/* تعريف الخط السميك جداً (للعناوين الكبيرة) */
@font-face {
    font-family: 'Cairo';
    src: url('../fonts/Cairo-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}